<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Darma</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>
    <string name="title_activity_kala_abar_group">گروههای کلی محصولات</string>
    <string name="title_activity_kala_group">گروههای کالا</string>
    <string name="title_activity_kala_mini_group">ریز گروههای کالا</string>
    <string name="title_activity_kala">کالاها</string>
    <string name="title_activity_sabad">سبد خرید</string>

</resources>
